div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	font-weight: normal;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
}

span.wpcf7-list-item-label::before,
span.wpcf7-list-item-label::after {
	content: " ";
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 .ajax-loader {
	visibility: hidden;
	display: inline-block;
	background-image: url('../../images/ajax-loader.gif');
	width: 16px;
	height: 16px;
	border: none;
	padding: 0;
	margin: 0 0 0 4px;
	vertical-align: middle;
}

div.wpcf7 .ajax-loader.is-active {
	visibility: visible;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}

div.wpcf7 .wpcf7-recaptcha iframe {
	margin-bottom: 0;
}

div.wpcf7 input[type="file"] {
	cursor: pointer;
}

div.wpcf7 input[type="file"]:disabled {
	cursor: default;
}



.provide-main-block {
    background-color: #1d1d1d;
}
.provide-main-block .parallax {
    padding:40px 0 20px;
}
.parallax {
    background-attachment: fixed;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
}
.provide-main-block .overlay-bg {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
}
.overlay-bg {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: all 0.5s ease 0s;
    width: 100%;
}
.provide-heading {
    color: #fff;
}
.provide-heading {
    color: #fff;
    font-size: 15px;
    padding-bottom: 14px;
}
.provide-icon {
    margin-bottom: 10px;
    text-align: center;
}
.provide-icon img
{
	text-align: center;
}
.provide-block h5
{
	text-align: center;
}
.flat-carousel-v2
{
	padding-top:20px;
}
.brochure_head
{
	padding: 30px 0;
	padding-bottom: 40px;
}
.brochure_head h2
{
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-weight: 800;
	margin-bottom: 35px;
	font-size: 25px;
}
.brochure_head span
{
	color: #EC8D13;	
}
.theme-btn-s5 {
    background-color: transparent;
    border: 2px solid #E78412;
    color: #fff;
    padding:8px 28px;
    font-size: 17px;
    font-weight: bold;
}
.brochure_head  a
{
	color: #E78412 !important;
}
.theme-btn-s5:hover {
    background-color: #E78412;
    color: #fff !important;
}
.brochure_head
{
	text-align: center;
}
.wpcf7-form select
{
	padding: 10px 20px;
}
.wpcf7-form-control 
{
	color: #777 ;
}
.feedbtn
{
	margin-top: 15px;
}
.feedbtn a {
    
    border: 2px solid #EA8E12;
    color: #fff !important;
    font-size: 17px;
    font-weight: bold;
    padding: 5px 20px;
    text-transform: uppercase;
    background: #EA8E12;
}
.feedbtn:hover a
{
	color: #0B6CBA !important;
	border:2px solid #0B6CBA;
	background: transparent;
}

.feedback_from textarea
{
 	background-color: #eeeeee;
    border: medium none;
}
.set_btn
{
	padding: 7px 20px !important;
}
.heading1
{
	color:#0874C2;
}
#feedback button:hover
{
	background: transparent;
}